---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.5-x86_64-bios-cloudinit-metal-aws
name: alpine-3.21.5-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T18:28:26.416966'
uploaded: '2025-10-08T18:34:20.318054'
imported: '2025-10-08T18:43:54.393929'
import_id: ami-0cae2650d4b8c8dc7
import_region: us-west-2
signed: '2025-10-08T22:48:03.120823'
published: '2025-10-09T16:07:55.515131'
released: '2025-10-08T22:55:17.967073'
artifacts:
  ap-south-2: ami-03563aeeb73b0d3ad
  ap-south-1: ami-0564013ea1c3cb262
  eu-south-1: ami-0daab0acb7644a512
  eu-south-2: ami-0b46972d74af47a09
  me-central-1: ami-0b98939ba739491eb
  il-central-1: ami-0f35c2abe9869b123
  ca-central-1: ami-031e8f7ace1e659d2
  eu-central-1: ami-0cd4f96a66647be51
  eu-central-2: ami-0c637f6e3fed40cb3
  us-west-1: ami-0912b4566b3f3ed06
  us-west-2: ami-0cae2650d4b8c8dc7
  af-south-1: ami-0e3cb2e49197f29e0
  eu-north-1: ami-095f3c9bb0aaa9b21
  eu-west-3: ami-099cb8e7a957c90d1
  eu-west-2: ami-0c582bb726fe68bee
  eu-west-1: ami-048d8475362ab0bed
  ap-northeast-3: ami-013bb5412b4233c86
  ap-northeast-2: ami-02e7bb6dc34ec81fa
  me-south-1: ami-01fb1b15a42357335
  ap-northeast-1: ami-02c933db443742da6
  sa-east-1: ami-06b7ea2db47073c7b
  ap-east-1: ami-06459a03cd5efde66
  ap-southeast-1: ami-0ff32dc9d8d57ab4f
  ap-southeast-2: ami-00c160ba3d53129de
  ap-southeast-3: ami-0c73cba812be06344
  ap-southeast-4: ami-02002a70f0796e749
  us-east-1: ami-0303cb9e19b6e79a3
  us-east-2: ami-052879f68f01414e2
metadata_updated: '2025-10-09T16:07:55.531595'
